/*--- ixla WebEasy Page Style ---*/


.cc171              { /* Common */
	border          :   0.00pt solid #cccc99;
	}
.cc172              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc173              { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', 'ƒqƒ‰ƒMƒmŠpƒS Pro', Gothic, monospace;
	color           : #000000;
	}
.cc174              { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,413.25pt,0.75pt,0.00pt);
	}
.cc175              { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,101.25pt,0.75pt,0.00pt);
	}
.cc176              { /* Common */
	font            : 10pt '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	color           : #000080;
	}
.cc177              { /* Common */
	font            : 10pt '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	color           : #000080;
	padding         :   3.00pt;
	}
.cc178              { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,562.50pt,3.00pt,0.00pt);
	}
.cc179              { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,562.50pt,17.25pt,0.00pt);
	}
span#e17            { /* images/index020008.gif */
	background      : transparent url(images/index020008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 561.75pt;
	height          :1564.50pt;
	}
span#e16            { /* images/index020007.jpg */
	background      : transparent url(images/index020007.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 165.00pt;
	width           : 479.25pt;
	height          :  39.75pt;
	}
span#e15            { /* images/index020006.gif */
	background      : transparent url(images/index020006.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 203.25pt;
	width           : 477.00pt;
	height          :1305.75pt;
	}
div#e14             { /* <DIV>  \<DIV><FONT color... */
	position        : absolute;
	left            :  83.25pt;
	top             : 221.25pt;
	width           : 454.50pt;
	height          : 654.75pt;
	}
span#e13            { /* images/index020005.gif */
	background      : transparent url(images/index020005.gif) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             :  93.00pt;
	width           : 413.25pt;
	height          :   0.75pt;
	}
span#e12            { /* images/index020004.gif */
	background      : transparent url(images/index020004.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  66.75pt;
	width           : 101.25pt;
	height          :   0.75pt;
	}
div#e11             { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :   8.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
span#e10            { /* images/index020003.gif */
	background      : transparent url(images/index020003.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  92.25pt;
	width           : 101.25pt;
	height          :   0.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 317.25pt;
	top             : 207.75pt;
	width           : 191.25pt;
	height          :  27.00pt;
	}
div#e8              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            : 170.25pt;
	top             :  23.25pt;
	width           : 339.00pt;
	height          :  54.75pt;
	}
div#e7              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :  95.25pt;
	top             : 175.50pt;
	width           : 365.25pt;
	height          :  28.50pt;
	}
div#e6              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  82.50pt;
	top             : 948.00pt;
	width           : 451.50pt;
	height          : 606.00pt;
	}
div#e5              { /* |&nbsp;<A href="index.ht... */
	position        : absolute;
	left            :  81.00pt;
	top             : 122.25pt;
	width           : 475.50pt;
	height          :  18.00pt;
	}
div#e4              { /* |&nbsp;<A href="#NBK@ƒg... */
	position        : absolute;
	left            :  37.50pt;
	top             :1528.50pt;
	width           : 519.00pt;
	height          :  18.00pt;
	}
span#e3             { /* images/index020002.gif */
	background      : transparent url(images/index020002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          :   3.00pt;
	}
span#e2             { /* images/index020001.gif */
	background      : transparent url(images/index020001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1557.75pt;
	width           : 562.50pt;
	height          :  17.25pt;
	}
span#e1             { /* images/index006004.jpg */
	background      : transparent url(images/index006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   6.75pt;
	width           :  93.00pt;
	height          :  54.00pt;
	}
body#page           { /* Page Body */
	background-color: #cccc99;
	background-image: url(images/top_01.gif);
	}



/*--- EndOfFile ---*/
